<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fd5ff8fdb30b6e79f9eb939699a65d8">
  <dict>
    <!--2024-05-31 14:59:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
